Schema Update problem from 1.1.1 to 1.1.2



  • Hey guys,

    I’ve run into an issue installing the latest update. The FOG installer shows up as version 1.1.1, and gets to the point where you cannot update the Database Schema. The installer doesn’t show any errors, but I am unable to get passed the install/upgrade database option as the error says it cannot create a FOG database. SQL passwords to left blank and all, can’t get passed this to my FOG installation.

    EDIT: Ubuntu 12.04 Server LTS, fresh install of 1.1.1 upgrading to 1.1.2.



  • I just resolv my problem. I changed my IP Address in the /opt/fog/.fogsettings , it was the wrong IP as we changed it previously.



  • Hi, I have the same issue. I’m with Ubuntu 12.04 and upgrading from 1.1.0 to 1.1.2 version. I have removed the password in /opt/fog/.fogsettings snmysqlpass field and it’s not working. Can you help me please! Thanks!


  • Senior Developer

    As you’re upgrading from FOG 1.1.1, you will need to edit the /opt/fog/.fogsettings snmysqlpass field.

    This field is probably set to a random password.

    Set this field and re-run the installer and all should be fixed.

    The field should be set to “” not “68dkg3” as it probably is now.

    The 68dkg3 is just a relative random set of numbers and/or letters. This may change on your system.


Log in to reply
 

409
Online

38731
Users

10556
Topics

99953
Posts

Looks like your connection to FOG Project was lost, please wait while we try to reconnect.